
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Merriweather:300,300italic,regular,italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #FFFFFF;
    background-color: #000000;
}
#c_bg 	{ color: #2f343a; }
#c_nb	{ color: #374352; }
#c_nba	{ color: #4b6482; }
#c_nbat	{ color: #fff; }
#c_nt 	{ color: #ccc; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #ccc }
#c_a	{ color: #aaa }
.mobilestartpage { color: #000000; background: #F3F0CA; }


/* for untrusted widgets */
div.content_main {
    color: #ccc;
    background-color: #2f343a;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #F3F0CA !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #F3F0CA !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #F3F0CA !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #954148 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #954148 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #954148 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #F3F0CA !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #F3F0CA !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #F3F0CA !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #EECDD0 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #EECDD0 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #EECDD0 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #363636 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #363636 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #363636 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #2B2B2B !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #2B2B2B !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #2B2B2B !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #131f28 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #131f28 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #131f28 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #131f28 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #131f28 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #131f28  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #F3F0CA !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #F3F0CA !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #F3F0CA !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #EECED1 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #EECED1 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #EECED1 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #242424 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #242424 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #242424 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #272626 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #272626 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #272626 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #131f28 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #131f28 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #131f28 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #8a4734 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #8a4734 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #131f28  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #F3F0CA !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #F3F0CA !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #F3F0CA !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #9C4F55 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #9C4F55 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #9C4F55 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #292929 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #292929 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #292929 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #FCFDFD !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #F3F0CA !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #F3F0CA !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #F3F0CA !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #BF787E !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #BF787E !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #BF787E !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #2E2E2E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #2E2E2E !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #2E2E2E !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #363635 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #363635 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #363635 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #BD9396 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #BD9396 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #BD9396 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #B86168 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #B86168 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #B86168 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #242424 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #242424 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #242424 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #2B2B2B !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #2B2B2B !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #2B2B2B !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #F3F0CA !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #F3F0CA !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #F3F0CA !important;
}
/*cm4all-vars-extension-force-color-end*/